
        body {
            font-family: Arial, sans-serif;
            line-height: 1.6;
            background-color: #f8f9fa;
            margin: 0;
            padding: 0;
        }
        .container {
            width: 80%;
            margin: auto;
            flex-wrap: wrap;
            overflow: hidden;
            padding: 10px 0;
        }
        .content {
            padding: 20px;
            background: #fff;
            margin-top: 20px;
        }
        h1 {
            color:#fff
        }
        h2, h3 {
            color: #333;
        }
        p {
            color: #666;
        }
        table {
            width: 100%;
            border-collapse: collapse;
            margin-bottom: 20px;
        }
        table, th, td {
            border: 1px solid #ddd;
        }
        th, td {
            padding: 10px;
            text-align: left;
        }
        th {
            background-color: #f4f4f9;
            color: #333;
        }
        tr:nth-child(even) {
            background-color: #f9f9f9;
        }
        .button {
            display: inline-block;
            color: #fff;
            background: #333;
            padding: 10px 20px;
            text-decoration: none;
            border-radius: 5px;
        }
        .button:hover {
            background: #77b300;
        }
        .page-header {
            background-color: #333; /* Adjust as needed */
            color: #fff;
            height: 100px; /* Set a fixed height */
            width: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
            border-bottom: #77b300 3px solid;
        }

        .header-content {
            width: 100%;
            max-width: 1200px;
            margin: 0 auto;
            padding: 0 20px;
            box-sizing: border-box;
            display: flex;
            align-items: center;
            justify-content: space-between;
            color:#fff;
        }
        .header-h1{
            color:#fff;
        }
        .header-nav ul {
            list-style: none;
            margin: 0;
            padding: 0;
            display: flex;
        }

        .header-nav ul li {
            margin-left: 20px;
        }

        .header-nav ul li a {
            color: #fff;
            text-decoration: none;
            font-size: 16px;
        }

        .header-nav ul li a:hover {
            text-decoration: underline;
        }

 /*       @media (max-width: 768px) {
            .box {
                width: 150px; /* Adjust the width for smaller screens */
                height: 120px; /* Adjust the height for smaller screens */
            }
        } */
        .form-group {
            margin-bottom: 15px;
        }
        .form-group label {
            display: block;
            margin-bottom: 5px;
            color: #333;
        }
        .form-group input, .form-group select {
            width: 100%;
            padding: 8px;
            box-sizing: border-box;
            border: 1px solid #ddd;
            border-radius: 4px;
        }
        .hidden {
            display: none;
        }
        main{
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
            height: calc(100vh - 100px); /* Adjust height to leave space for the header */
            align-items: center;
        }
       /* @media (max-width: 480px) {
            .box {
                width: 100%;
                height: auto;
                margin-bottom: 20px;
            }*/